/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
	
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }


	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px;   }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px;  }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {  }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */


	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #ef7c00; /* Old browsers */
background: -moz-linear-gradient(top,  #ef7c00 0%, #ef7c00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef7c00), color-stop(100%,#ef7c00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ef7c00 0%,#ef7c00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ef7c00 0%,#ef7c00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ef7c00 0%,#ef7c00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ef7c00 0%,#ef7c00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7c00', endColorstr='#ef7c00',GradientType=0 ); /* IE6-9 */
color: #fff;

font-size: 1em;

	  
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #fff;
	  display: inline-block;

	  font-weight: bold;
	  text-decoration: none;
	  
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 5px 10px;
	  font-family: 'Source Sans Pro', sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
			background: #ff670f; /* Old browsers */
background: -moz-linear-gradient(top,  #ff670f 0%, #ff670f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff670f), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff670f 0%,#ff670f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */

	   }

	

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
.button	input[type="submit"] {
background: #ef7c00;
background: -moz-linear-gradient(top, #ef7c00 0%, #ef7c00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef7c00), color-stop(100%,#ef7c00));
background: -webkit-linear-gradient(top, #ef7c00 0%,#ef7c00 100%);
background: -o-linear-gradient(top, #ef7c00 0%,#ef7c00 100%);
background: -ms-linear-gradient(top, #ef7c00 0%,#ef7c00 100%);
background: linear-gradient(to bottom, #ef7c00 0%,#ef7c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7c00', endColorstr='#ef7c00',GradientType=0 );
color: #fff;
font-size: 1em;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #fff!important;
display: inline-block;
font-weight: bold;
text-decoration: none;
cursor: pointer;
margin-bottom: 20px;
line-height: normal!important;
padding: 5px 10px!important;
font-family: 'Source Sans Pro', sans-serif;
width: 100px!important;
height: 30px!important;
}

#gform_submit_button_2, #gform_submit_button_1, #gform_submit_button_3 {
	width: inherit;
color: #fff;
padding: 0.5em 1em 0.5em 1em;
height: inherit;
border: none;
}




